Results 1 to 7 of 7

Thread: Confused

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    1
    Thanked 1 Time in 1 Post

    Confused

    Hey everyone! I was hoping someone could direct me to help solving my problem.

    I currently have a 3.2u softmodded WII which I haven't played in about 6 months. My problem is, I'm confused of what direction I need to go to play new games without bricking or MISC errors. Do I need to update to 4.1? If I do that, do I have to remove all my current softmods? What is the safest way to upgrade?

    I looked at many tutorials but I didn't see any about 3.2u to X version. Sorry if I missed it! Any help would be greatly appreciated.

    Thanks!

  2. #2
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    1
    Thanked 1 Time in 1 Post
    duh! Can I just follow this with no problems? http://www.wiihacks.com/recommended-...d-any-wii.html

  3. #3
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Yes, you can follow the Dogeggs softmod tutorial. You can choose to update to 4.1 or not-your choice. If you have HBC and Homebrew apps that you wish to keep, you can skip the HBC installation part of Step 1.

  4. #4
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    1
    Thanked 1 Time in 1 Post
    Thanks. So I can leave my twlight hack and all my other mods on? Also would you recommend updating to 4.1?

  5. #5
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    I chose to stay with my 3.2UWii because I don't need the added features of 4.1. Your choice: 4.1 will allow you to use SDHC cards-up to 32GB, memory mgt is changed and freed so you can have something close to 20 sysmenu or channel pages, the larger SD cards can be used to run Wiiware/VC special channels. If you play the new online games, I believe you do need to upgrade 4.1. If you are having problems with the new games-it's not because of 3.2, you need to install the needed IOS's. The softmod tutorial has a step in which some of those IOS's are installed.

    Be careful to read the tutorial steps very thoroughly and several times, people usually have problems when they skip a step by accident. Make sure you understand he steps before you start. Also, best to use a SanDisk 2GB SD, not a SDHC, formatted on your PC as FAT32. Best of luck for a successful softmod.

  6. #6
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    1
    Thanked 1 Time in 1 Post
    Thanks for the help! Got it done. No errors. One last question....with all these USB loaders, which one is the best one?

  7. #7
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    The most popular one used by members pf this site is USB Loader GX. A smaller group also like the features available with configurable USB Loader.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •